NAM1 Megamoeba
NAM2 Megamoebas
FLAG intro simulator never hostile unknown
PNAM Amoebaland
PTYP none
SNAM Amoebarama
STYP none
GFXP items/l_life1.jpg 14
MUSC misc/whales.ogg
MUSV misc/whales.ogg
COLR 1 0 0
NFLT 0
NSTR 0
SCRE 20 exploring
SCRF 20 strategic
SCRD 1 strategic

TEXT description
A gigantic single-celled blob which can dissolve and absorb most organic materials, and you've never seen them this big! Care must be taken or it might eat your ship.
END

TEXT demeanor
???
END

TEXT trade
Items found
END

TEXT hometrade
Items found
END

TEXT greetfriendly
Glug...
END

TEXT greetneutral
Blurp...
END

TEXT greethostile
Bwuaoouommmp...pop!
END

SHIP Giant Megamoeba
HULL meg_amoeba
FLAG intro simulator
SYST wp_pseudo
SYST wp_pseudo
SYST wp_pseudo
SYST wp_pseudo
SYST wp_pseudo
SYST wp_pseudo
SYST dr_amoeba
SYST th_amoeba
END

FLET
FORM ambush
SHP0 Giant Megamoeba
FLT0 0
FLT1 0
FLT2 000
HFL0 0
HFL1 0
HFL2 0
HFL3 0
HFL4 0
DIF0 0000000112
DIF1 0000001112
DIF2 0000011112
DIF3 0001111222
DIF4 0111112222
END

